## sass-stylesheets-bourbon 7.0.0

=== debian/changelog ===
sass-stylesheets-bourbon (7.0.0-2) unstable; urgency=medium

  * fix comment in copyright file
  * fix Homepage URL

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jan 2021 00:47:42 +0100

sass-stylesheets-bourbon (7.0.0-1) unstable; urgency=low

  * initial release;
    closes: bug#892811

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jan 2021 19:39:10 +0100
