## sass-stylesheets-bourbon 7.2.0

=== debian/changelog ===
sass-stylesheets-bourbon (7.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Feb 2022 11:33:54 +0100
