=== debian/control ===
Source: sass-stylesheets-bourbon
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://bourbon.io/
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-bourbon.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-bourbon
Rules-Requires-Root: no

Package: sass-stylesheets-bourbon
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
Description: lightweight Sass tool set
 Bourbon is a library of Sass mixins and functions
 that are designed to make you a more efficient style sheet author.
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in SCSS format.
